Linux Cannot install tvheadend from repo
#1
I added the stable repository as per the post, updated apt, but if if try to install tvheadend it fails.
I downloaded and complied the source but it is not to my liking 3.9. I would rather get back to version 3.4 stable.

Is their something up with the repository?

This is a raring build with and updated kernel for haswell drivers.
Linux xbmc 3.13.5-031305-generic #201402221823 SMP Sat Feb 22 23:24:30 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux


[email protected]:~# apt-get install tvheadend
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package tvheadend is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'tvheadend' has no installation candidate
Reply
#2
Raring is no longer supported, as it's end of life - so that's probably your problem. You could try a manual installation of the .deb for a different platform, or just build it yourself by checking out the 3.4 branch instead of master/3.9.
Reply
#3
I did think of checking out the older version, I have now since dumped the old config. backed it up first then created a new config for 3.9, after two days of faffing around i have it all up and running, Seams to be stable enough.

Ill run with 3.9 and see how it goes, if i hit issues ill check out the older source and compile it.

I'm just waiting for 14.04 update 1 to come out before i upgrade to the next LTS, i have learn t my lesson more than once with jumping as soon as its available. It gives all the software a chance to catch up/get updated to support the new release.
Reply
#4
... which is why I'm still on 12.04; I agree, I'll stay right where I am until at least 14.04.1 (scheduled for late July) ...
Reply



Logout Mark Read Team Forum Stats Members Help
Cannot install tvheadend from repo0
This forum uses Lukasz Tkacz MyBB addons.